Browse Source

Update requirements

This fixes some issues with pyflakes:

  AttributeError: 'ClassDef' object has no attribute 'keywords'

Add requirements for six>=1.7.0

This is for jaraco.collections but something is draging in an older version.

Change-Id: I4733fb4be29463ae6dbfef1ecfb80b0aa8b45e5c
Signed-off-by: Paul Belanger <pabelanger@redhat.com>
changes/38/322338/2
Paul Belanger 5 years ago
parent
commit
37e88bbdb3
No known key found for this signature in database GPG Key ID: 611A80832067AF38
  1. 2
      requirements.txt
  2. 2
      test-requirements.txt

2
requirements.txt

@ -1,3 +1,5 @@
six>=1.7.0
simplemediawiki
irc
python-daemon

2
test-requirements.txt

@ -1 +1 @@
hacking>=0.5.6,<0.8
hacking<0.11,>=0.10.0

Loading…
Cancel
Save